version: 0.22.23009
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: dKghDP6huOZMbwaLHqgFGZqtGSUfs/3ckGjWjrc5QLykuYil6WYtc9PybuJwiU0tQULNkc9OKjRgNq3TKiCgLw==
    size: 125380977
path: PrivacySafe-Setup-x64.exe
sha512: dKghDP6huOZMbwaLHqgFGZqtGSUfs/3ckGjWjrc5QLykuYil6WYtc9PybuJwiU0tQULNkc9OKjRgNq3TKiCgLw==
releaseDate: '2024-11-24T22:16:31.855Z'
